
#stacks_in_14183_page256 {
	padding:  1px;
}

#stacks_in_14184_page256 {
	font-size: 150%;
}

#stacks_in_14188_page256 {
	margin: 8px 0px 8px 0px;
	padding:  2px;
}

#stacks_in_14189_page256 {
	font-size: 200%;
	font-weight: bold;
}
#stacks_in_685_page256 .the-responsive-alignment
{
display: block; margin-left: auto; margin-right: auto; text-align: center;
  
/*Custom CSS;*/
}

#stacks_in_685_page256 .the-container
{
margin-left: auto; margin-right: auto; text-align: left;
direction: ltr; 	
/*Custom CSS;*/
}
	
#stacks_in_685_page256 .the-wrapper
{
display: inline-block; vertical-align: middle /*removesinlineblockspace*/;
 height: 100%; 
margin: 10px; height: 140px; overflow:visible;
width: 115px !important;
/*Custom CSS;*/
}

#stacks_in_685_page256 .the-content {
display: table;	width: 100% !important; height: 140px; overflow:visible;
/*Custom CSS;*/	
}

#stacks_in_685_page256 .the-pos
{
display: table-cell; vertical-align: middle !important;
 




/*Custom CSS;*/
}

#stacks_in_685_page256 .the-pos img {

	
	


	
/*Custom CSS;*/	
}


#stacks_in_685_page256 .the-style_box {
    
}

#stacks_in_685_page256 .the-style_box:hover {

}


@media screen and (max-width: 3510px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:3375px;
}
}

@media screen and (max-width: 3375px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:3240px;
}
}

@media screen and (max-width: 3240px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:3105px;
}
}

@media screen and (max-width: 3105px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:2970px;
}
}

@media screen and (max-width: 2970px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:2835px;
}
}

@media screen and (max-width: 2835px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:2700px;
}
}

@media screen and (max-width: 2700px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:2565px;
}
}

@media screen and (max-width: 2565px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:2430px;
}
}

@media screen and (max-width: 2430px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:2295px;
}
}

@media screen and (max-width: 2295px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:2160px;
}
}

@media screen and (max-width: 2160px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:2025px;
}
}

@media screen and (max-width: 2025px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:1890px;
}
}

@media screen and (max-width: 1890px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:1755px;
}
}

@media screen and (max-width: 1755px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:1620px;
}
}

@media screen and (max-width: 1620px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:1485px;
}
}

@media screen and (max-width: 1485px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:1350px;
}
}

@media screen and (max-width: 1350px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:1215px;
}
}

@media screen and (max-width: 1215px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:1080px;
}
}

@media screen and (max-width: 1080px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:945px;
}
}

@media screen and (max-width: 945px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:810px;
}
}

@media screen and (max-width: 810px) {
#stacks_in_685_page256 .the-responsive-alignment {
	max-width:675px;
}
}

@media screen and (max-width: 675px) {

#stacks_in_685_page256 .the-container {

}

#stacks_in_685_page256 .the-responsive-alignment {
	max-width:540px;
	
}
#stacks_in_685_page256 .the-wrapper { 
	 width: 115px !important; padding-left: 0px; padding-right: 0px;  
					 
}
#stacks_in_685_page256 .the-content {  }
}


@media screen and (max-width: 540px) {

#stacks_in_685_page256 .the-container {

}

#stacks_in_685_page256 .the-responsive-alignment {
	max-width:405px;
	 
}
#stacks_in_685_page256 .the-wrapper { 
	 width: 115px !important; padding-left: 0px; padding-right: 0px;  
					 
}
#stacks_in_685_page256 .the-content {  }
}


@media screen and (max-width: 405px) {

#stacks_in_685_page256 .the-container {

}

#stacks_in_685_page256 .the-responsive-alignment {
	max-width:270px;
	 
}
#stacks_in_685_page256 .the-wrapper { 
	 width: 115px !important; padding-left: 0px; padding-right: 0px;  
					 
}
#stacks_in_685_page256 .the-content {  }
}

@media screen and (max-width: 270px) {

#stacks_in_685_page256 .the-container {
 padding-left: 20px; padding-right: 20px; 
}

#stacks_in_685_page256 .the-responsive-alignment {
	max-width:135px;
	 max-width: none; -webkit-transition:none;-moz-transition:none;-o-transition:none; transition:none;  
}
#stacks_in_685_page256 .the-wrapper { 
		width:100% !important; max-width:none !important; margin-left: 0px; margin-right: 0px;
	 
					  height: 200px; 
}
#stacks_in_685_page256 .the-content {  height: 200px;  }
}

#stacks_out_685_page256 {
	margin-left:0;
}

#stacks_in_30519_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_30520_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_1208_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_1209_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_718_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_719_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_723_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_724_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_728_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_729_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_1113_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_1114_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_1128_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_1129_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_1213_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_1214_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_1223_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_1224_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_1287_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_1288_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_1292_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_1293_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_3301_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_3302_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_3311_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_3312_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_3296_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_3297_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_3316_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_3317_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12497_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12498_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12507_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12508_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12517_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12518_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12527_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12528_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_1203_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_1204_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12656_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12657_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12661_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12662_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12666_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12667_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12671_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12672_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12676_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12677_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12683_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12684_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_33140_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_33141_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12688_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12689_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12693_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12694_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12698_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12699_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12703_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12704_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12708_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12709_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12713_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12714_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12718_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12719_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12723_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12724_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12728_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12729_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12733_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12734_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12738_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12739_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12743_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12744_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12748_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12749_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12753_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12754_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12758_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12759_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12763_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12764_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12768_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12769_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12773_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12774_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12778_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12779_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12783_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12784_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12788_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12789_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12793_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12794_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12798_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12799_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12803_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12804_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12808_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12809_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12813_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12814_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12818_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12819_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12823_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12824_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12828_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12829_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12833_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12834_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12838_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12839_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12843_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12844_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12848_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12849_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12853_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12854_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12858_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12859_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12863_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12864_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12868_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12869_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12873_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12874_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12878_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12879_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12883_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12884_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12888_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12889_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12893_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12894_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12898_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12899_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12903_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12904_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12908_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12909_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12913_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12914_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12918_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12919_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12923_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12924_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12928_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12929_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12933_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12934_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12938_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12939_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12943_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12944_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12948_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12949_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12953_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12954_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12958_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12959_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12963_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12964_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12968_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12969_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12973_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12974_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12978_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12979_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12983_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12984_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12988_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12989_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12993_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12994_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_12998_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_12999_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_13003_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_13004_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_13008_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_13009_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_13013_page256 {
	background-color: rgba(240, 225, 200, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 0px 2px 0px;
}

#stacks_in_13014_page256 {
	font-size: 110%;
	font-weight: bold;
}

#stacks_in_14162_page256 {
	padding:  1px;
}

#stacks_in_14163_page256 {
	font-size: 150%;
}

#stacks_in_14178_page256 {
	margin: 8px 0px 0px 0px;
	padding:  2px;
}

#stacks_in_14179_page256 {
	font-size: 200%;
	font-weight: bold;
}
